﻿body {
    margin: 0;
    font-family: "Segoe UI", sans-serif;
    background: #0f172a;
    color: #e2e8f0;
}

/* CONTAINER */
.app {
    max-width: 1100px;
    margin: auto;
    padding: 20px;
}

/* HEADER */
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .header h1 {
        color: #38bdf8;
    }

.header-right {
    display: flex;
    gap: 10px;
    align-items: center;
}

/* BUTTON */
button {
    background: #1d4ed8;
    border: none;
    padding: 6px 12px;
    border-radius: 6px;
    color: white;
    cursor: pointer;
}

    button:hover {
        background: #2563eb;
    }

/* INPUT */
input {
    padding: 6px;
    border-radius: 6px;
    border: 1px solid #334155;
    background: #020617;
    color: white;
}

/* ADMIN PANEL */
#adminPanel {
    background: #020617;
    padding: 10px;
    border-radius: 10px;
    margin: 15px 0;
    border: 1px solid #1e293b;
}

/* TABLE */
table {
    width: 100%;
    border-collapse: collapse;
    background: #020617;
    border-radius: 10px;
    overflow: hidden;
}

th {
    background: #1e293b;
    padding: 10px;
    text-align: left;
}

td {
    padding: 10px;
    border-bottom: 1px solid #1e293b;
}

tr:hover {
    background: #0f172a;
}

/* PRICE COLOR */
.green {
    color: #22c55e;
    font-weight: bold;
}

.red {
    color: #ef4444;
    font-weight: bold;
}

/* LOGIN BOX */
#loginBox {
    background: #020617;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    border: 1px solid #1e293b;
}

/* PANEL */
.panel-box, .contact-box {
    background: #020617;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #1e293b;
}
